From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 9 June 2009<P>

heh ..jus like fresh laid snow.. aly aly in come free...lol hey peeps need some help here...
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 9 June 2009<P>

seck, about <a href="/blend/wv.cgi?id=2009.06.09.10.16.3825">disconnected</a>:<BR>
<BR>
I hear you.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 June 2009<P>

stephen, about <a href="/blend/wv.cgi?id=2009.06.06.05.02.8472">Ambivalence</a>:<BR>
<BR>
Very well written, stephen, I think I'm in the same spot just different locale. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 June 2009<P>

Jane Doe, about <a href="/blend/wv.cgi?id=2009.06.05.13.35.11248">I am Jane Doe</a>:<BR>
<BR>
Jane Doe...thanks for telling us, my name is Brenda. It is nice to know names around here.<BR>
<BR>
bk
<HR>